<?php
class MenuBean {

  protected $menu_id;
  protected $task_id_jnr;
  protected $OrderPorSecuencia;
  protected $TextoBoton;
  protected $FechaCreacion;
  protected $UsuarioCreacion;
  protected $FechaAcualizacion;
  protected $UsuarioActualizacion;
  
	protected $Mensaje;
	protected $Error;

  public function getmenu_id(){
    return $this->menu_id;
  }
  public function setmenu_id($vl){
    $this->menu_id = $vl;
  }

  public function gettask_id_jnr(){
    return $this->task_id_jnr;
  }
  public function settask_id_jnr($vl){
    $this->task_id_jnr = $vl;
  }

  public function getOrderPorSecuencia(){
    return $this->OrderPorSecuencia;
  }
  public function setOrderPorSecuencia($vl){
    $this->OrderPorSecuencia = $vl;
  }

  public function getTextoBoton(){
    return $this->TextoBoton;
  }
  public function setTextoBoton($vl){
    $this->TextoBoton = $vl;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($vl){
    $this->FechaCreacion = $vl;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($vl){
    $this->UsuarioCreacion = $vl;
  }

  public function getFechaAcualizacion(){
    return $this->FechaAcualizacion;
  }
  public function setFechaAcualizacion($vl){
    $this->FechaAcualizacion = $vl;
  }

  public function getUsuarioActualizacion(){
    return $this->UsuarioActualizacion;
  }
  public function setUsuarioActualizacion($vl){
    $this->UsuarioActualizacion = $vl;
  }
  
	public function setMensaje($v){
	  $this->Mensaje = $v;
	}
	public function getMensaje(){
	  return $this->Mensaje;
	}
	
	public function setError($v){
	  $this->Error = $v;
	}
	public function getError(){
	  return $this->Error;
	}

}